DYNLIGHT Luz dinámica
DEFINEDYNLIGHT El objeto seleccionado proyectará luz.
TYPEDYNLIGHT Seleccione el tipo de luz:
PARADYNLIGHT Para: luz en una dirección
OMNIDYNLIGHT Omni: luz en todas las direcciones
SPOTDYNLIGHT Foco: luz como foco
INTENSITYDYNLIGHT Configurar la intensidad (de 0 a 63):
ADVANCEDSETTINGS Parámetros avanzados
DISTANCELIGHT Distancia a partir de la cual la luz empieza a disminuir:
POSITIONLIGHT Posición del foco:
ANGLELIGHT Orientación del ángulo del foco:
CLOSEADVANCEDSETTINGS Cerrar
PASSWORDDYNLIGHT Introduzca la contraseña con la que los visitantes pueden activar esta función (déjela en blanco si no desea una contraseña):


